<?xml version='1.0' encoding='UTF-8'?>
<Resource>
   <total>27</total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <tagname>Online Font</tagname>
         <id>4d38bef98c40441886fe00b78e224afe</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>c37de78a80d54092ada17fd7b7357484</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>f496f428443440ea9f73082a793e77d0</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>079e6a296b3b44979778b9195300bd41</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>6c0412f1d302424a9edffb98d04c2566</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>b24fff2ec78041a9950cd5b1d37f0060</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>c9c6aac0873b4b629aa2bfd2d64126e1</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>74666d93afd64716bb112f15cd146ff7</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>e75cde55841c46f0ae0fc32be7fc2106</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>03eb4450c56c4ffdb890457c733e7a3a</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>d656dc74f4e54e268ccb2b91a5c84de5</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>f351575e29774b548a074cd024ac4446</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>23e811a0049a4cc689d8746176b1f8bc</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>fca6eaf0e4e941e49d125d2fa1bf1920</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>6d4c92dc471a40fc9ed6b306d171d1f8</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>a548464493b64fbdaa0e3a3fe6ca0d6a</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>556a99bc9e984e73a5ee963c1e86bf2d</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>cdf5596554964f9990ac30ec7aef2976</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>67273e4d28f24ae0a1fedb1a0e6b0039</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>45725c5b33c349e8bfe8453a9814c29c</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>6af53628dd804a5c8b5d862746d9c15a</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>86976372651748c98173930185bcdbd7</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>afffba38ace74c6fbfb3a3a6f0fa48b6</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>0dcb4a99a72642c883790979baac75c4</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>7e4e4432a02544bb86bdd9921775917b</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>858ba6bccb8344669ed978f381d33962</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Online Font</tagname>
         <id>183f4d0d60f44e649d8241639bcb6f8a</id>
         <index>0</index>
      </Item>
   </ResourceList>
</Resource>
